Problemer med Wordpress etter Leo-upgrade

Her kan du vise fram dine egne arbeider innen webdesign

Problemer med Wordpress etter Leo-upgrade

Innleggav ninja5000 » søn 11.11.2007 23:37

Jeg har oppgradert til Leopard, og da fulgte jo en ferskere versjon av Safari med på kjøpet.

Etter jeg gjorde det har det skjedd noe merkelig...

Jeg kjører Wordpress 2.2 på siden til bandet mitt, og dette har funket helt fint med "gamle" Safari (er usikker på versjonen jeg hadde før, men det var en fullt oppdatert "Tiger-Safari").
Når jeg nå, i Leopard, redigerer eller skriver en side eller post, så registrerer ikke WYSIWYG-editoren i Wordpress ting som f.eks. <br>-tags osv.
Alt kommer på en linje, uten formatteringer som bold etc.

Jeg må derfor inn på code-view og legge inn br's osv. manuelt - som i gamle dager...og det er jo ikke gøy - det var jo for å slippe alt sånt manuelt stress at jeg gikk for Wordpress i utgangspunktet.

Noen som vet hva som er skjedd med Safari i Leo, eller har opplevd lignende?

(Og PS. Jeg har ikke oppdatert Wordpress eller endra noe i instillingene. Kun oppdatert Macen)

Brukerens avatar
medlem i 183 måneder
 

Re: Problemer med Wordpress etter Leo-upgrade

Innleggav iBjorn » man 12.11.2007 3:03

Jeg har dessverre ikke noe svar på det du spør om, men jeg er litt nysgjerrig; skjer dette i Firefox, Camino, Opera eller eventuelle andre nettlesere du måtte ha prøvd også, eller er det kun Safari som trøbler?

btorbo

Moderator
Brukerens avatar
medlem i 162 måneder
 

Re: Problemer med Wordpress etter Leo-upgrade

Innleggav Conker » man 12.11.2007 3:46

Dette skjedde med meg også når jeg installerte safari 3 beta (kjører tiger), og det laget krøll med de andre nettleserne også, samme problem på dem. Endte med å avinstallere safari 3, og ting fungerer som før nå

Brukerens avatar
medlem i 182 måneder
 

Re: Problemer med Wordpress etter Leo-upgrade

Innleggav Jesper Karsrud » ons 05.12.2007 15:12

Det kan hende at det kan lønne seg å oppgradere WP til 2.3.1. Jeg har ingen problemer med den versjonen i noen av nettleserne jeg har testet prosjektet jeg bruker 2.3.1 i (nmuf.net), så kanksje en fix for Safari har blitt lagt inn der? Burde ikke være det største problemet å få oppgradert fra 2.2 til 2.3.1, for meg kjent er det ikke gjort noen store endringer på databasestruktur etc.

Brukerens avatar
medlem i 162 måneder
 

Re: Problemer med Wordpress etter Leo-upgrade

Innleggav martin » man 31.12.2007 12:53

Har også opplevd samme problemet som trådstarter mht. WYSIWYG-editoren og Safari 3. For min del har jeg bare hoppet over problemet inntil videre ved å bruke Firefox/Camino når jeg skriver/redigerer på siden som bruker Wordpress.

Jeg kjører 2.3.1 (2.3.2 er siste) av Wordpress, og problemet er vedvarende. Det gjenstår for meg å se om 2.3.2 er bedre, men siden WYSIWYG-editoren egentlig er et eget produkt som brukes av Wordpress, vil jeg ikke tro det er noen prioritet på "fikselisten" for øyeblikket.

Administrator
Brukerens avatar
medlem i 201 måneder
 


Returner til Webdesign



Hvem er i Forumene

Registrerte brukere: Google [Bot]